Unable to Install OWB 10.2 on Microsoft Windows Vista

(Doc ID 462026.1)

Last updated on MAY 09, 2017

Applies to:

Oracle Warehouse Builder - Version to [Release 10.2]
z*OBSOLETE: Microsoft Windows Vista (32-bit)


When attempting to install Oracle Warehouse Builder or on Microsoft Windows Vista,
the following error occurs in the installActions.log:

Using paramFile: C:\TEMP\OWB_10.2.0.1.win\install\oraparam.ini

Checking installer requirements...

Checking operating system version: must be 4.0, 5.0, 5.1 or 5.2. Actual 6.0
Failed <<<<

Exiting Oracle Universal Installer, log for this session can be found at C:\Program

Please press Enter to exit...



Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms